Bug 245362 - Switch user will not work because .Xauthority file has moved
Switch user will not work because .Xauthority file has moved
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-22 13:26 EDT by Daniel Walsh
Modified: 2013-03-05 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-23 06:05:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2007-06-22 13:26:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20070603 Fedora/ Firefox/

Description of problem:
Your user does not have permissions to create additional logins.  Check your ~/.Xauthority setup.

~/.Xauthority file badly configured or missing.
100 Not authenticated

.Xauthority no longer exists in Rawhide.   


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Try to switchuser

Actual Results:

Expected Results:

Additional info:
Comment 1 Daniel Walsh 2007-06-22 13:27:22 EDT
Also close button on error box does not close.  It does nothing,  Have to click
on  window close X
Comment 2 Matthias Clasen 2007-06-22 15:11:21 EDT
Dan, how are you trying to switch users, with the fast-user-switch applet ?
That works fine for me.
Comment 3 Daniel Walsh 2007-06-23 06:01:45 EDT
Yes with the applet.
Comment 4 Daniel Walsh 2007-06-23 06:05:55 EDT
Ok now it seems to be working.  I guess a yum update fixed it.

Note You need to log in before you can comment on or make changes to this bug.